@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex my-3 px-3 stag-heading stag-heading-index">
        <div>Bills: List</div>
        <div class="ml-auto">
            <!-- _ADD_NEW_LINK_ -->
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border stag-table stag-table-index">
        <table class="table table-hover text-nowrap table-striped">
            <thead>
            <tr>
<th>&nbsp;</th>
<th>Created At</th>
<th>Type</th>
<th>Bill Service Type</th>
<th>Cm Expected Payment Amount</th>
<th>Cm Or Rm</th>
<th>Cm Payment Amount</th>
<th>Code</th>
<th>Collected Amount</th>
<th>Effective Date</th>
<th>Has Cm Been Paid</th>
<th>Has Hcp Been Paid</th>
<th>Has Rme Been Paid</th>
<th>Has Rmm Been Paid</th>
<th>Hcp Expected Payment Amount</th>
<th>Hcp Payment Amount</th>
<th>Is Cancelled</th>
<th>Is Signed By Cm</th>
<th>Is Signed By Hcp</th>
<th>Is Signed By Rme</th>
<th>Is Signed By Rmm</th>
<th>Is Submitted</th>
<th>Marked Cancelled At</th>
<th>Marked Submitted At</th>
<th>Modifier</th>
<th>Number Of Units</th>
<th>Reason1</th>
<th>Reason2</th>
<th>Reason3</th>
<th>Reason3plus</th>
<th>Rme Expected Payment Amount</th>
<th>Rme Payment Amount</th>
<th>Rmm Expected Payment Amount</th>
<th>Rmm Payment Amount</th>
<th>Service Location</th>
<th>Signed By Cm At</th>
<th>Signed By Hcp At</th>
<th>Signed By Rme At</th>
<th>Signed By Rmm At</th>
<th>Created By Session Id</th>
<th>Care Month Id</th>
<th>Client Id</th>
<th>Cm Payment Pro Transaction Id</th>
<th>Cm Pro Id</th>
<th>Hcp Payment Pro Transaction Id</th>
<th>Hcp Pro Id</th>
<th>Marked Cancelled By Session Id</th>
<th>Marked Submitted By Session Id</th>
<th>Note Id</th>
<th>Note Ally Id</th>
<th>Rme Payment Pro Transaction Id</th>
<th>Rme Pro Id</th>
<th>Rmm Payment Pro Transaction Id</th>
<th>Rmm Pro Id</th>
<th>Signed By Cm Session Id</th>
<th>Signed By Hcp Session Id</th>
<th>Signed By Rme Session Id</th>
<th>Signed By Rmm Session Id</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><a href="/bills/view/<?= $record->uid ?>"><i class="fas fa-share-square"></i></a></td>
<td><?= friendly_date_time($record->created_at) ?></td>
<td><?= $record->type ?></td>
<td><?= $record->bill_service_type ?></td>
<td><?= $record->cm_expected_payment_amount ?></td>
<td><?= $record->cm_or_rm ?></td>
<td><?= $record->cm_payment_amount ?></td>
<td><?= $record->code ?></td>
<td><?= $record->collected_amount ?></td>
<td><?= $record->effective_date ?></td>
<td><?= $record->has_cm_been_paid ?></td>
<td><?= $record->has_hcp_been_paid ?></td>
<td><?= $record->has_rme_been_paid ?></td>
<td><?= $record->has_rmm_been_paid ?></td>
<td><?= $record->hcp_expected_payment_amount ?></td>
<td><?= $record->hcp_payment_amount ?></td>
<td><?= $record->is_cancelled ?></td>
<td><?= $record->is_signed_by_cm ?></td>
<td><?= $record->is_signed_by_hcp ?></td>
<td><?= $record->is_signed_by_rme ?></td>
<td><?= $record->is_signed_by_rmm ?></td>
<td><?= $record->is_submitted ?></td>
<td><?= friendly_date_time($record->marked_cancelled_at) ?></td>
<td><?= friendly_date_time($record->marked_submitted_at) ?></td>
<td><?= $record->modifier ?></td>
<td><?= $record->number_of_units ?></td>
<td><?= $record->reason1 ?></td>
<td><?= $record->reason2 ?></td>
<td><?= $record->reason3 ?></td>
<td><?= $record->reason3plus ?></td>
<td><?= $record->rme_expected_payment_amount ?></td>
<td><?= $record->rme_payment_amount ?></td>
<td><?= $record->rmm_expected_payment_amount ?></td>
<td><?= $record->rmm_payment_amount ?></td>
<td><?= $record->service_location ?></td>
<td><?= friendly_date_time($record->signed_by_cm_at) ?></td>
<td><?= friendly_date_time($record->signed_by_hcp_at) ?></td>
<td><?= friendly_date_time($record->signed_by_rme_at) ?></td>
<td><?= friendly_date_time($record->signed_by_rmm_at) ?></td>
<td><?= $record->created_by_session_id ?></td>
<td><?= $record->care_month_id ?></td>
<td><?= $record->client_id ?></td>
<td><?= $record->cm_payment_pro_transaction_id ?></td>
<td><?= $record->cm_pro_id ?></td>
<td><?= $record->hcp_payment_pro_transaction_id ?></td>
<td><?= $record->hcp_pro_id ?></td>
<td><?= $record->marked_cancelled_by_session_id ?></td>
<td><?= $record->marked_submitted_by_session_id ?></td>
<td><?= $record->note_id ?></td>
<td><?= $record->note_ally_id ?></td>
<td><?= $record->rme_payment_pro_transaction_id ?></td>
<td><?= $record->rme_pro_id ?></td>
<td><?= $record->rmm_payment_pro_transaction_id ?></td>
<td><?= $record->rmm_pro_id ?></td>
<td><?= $record->signed_by_cm_session_id ?></td>
<td><?= $record->signed_by_hcp_session_id ?></td>
<td><?= $record->signed_by_rme_session_id ?></td>
<td><?= $record->signed_by_rmm_session_id ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
