@extends('pro.care_months.view')
@section('content-inner')

    <div class="row mt-3">
    <div class="col-12">

        <div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Info
                <span class="ml-auto"><!-- __GROUP_ACTION__ --></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Client</td><td class="w-75 px-2 font-weight-bold"><?= value_from_rs($result_clients, 'name_display', [['id', '=', $record->client_id], ], 'all'); ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Start Date</td><td class="w-75 px-2 font-weight-bold"><?= $record->start_date ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Pros
                <span class="ml-auto"><!-- __GROUP_ACTION__ --></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">MCP</td><td class="w-75 px-2 font-weight-bold"><?= value_from_rs($result_pros, 'name_display', [['id', '=', $record->mcp_pro_id], ], 'all'); ?>@if(! $record->mcp_pro_id) <a up-modal=".form-contents" up-width="800" up-history="false" href='/care_months/view/<?= $record->uid ?>/ACTION_assignMcpPro' title='assignMcpPro' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Assign Mcp Pro</span></a> @endif
@if( $record->mcp_pro_id) <a up-modal=".form-contents" up-width="800" up-history="false" href='/care_months/view/<?= $record->uid ?>/ACTION_changeMcpPro' title='changeMcpPro' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Change Mcp Pro</span></a> @endif
@if( $record->mcp_pro_id) <a up-modal=".form-contents" up-width="800" up-history="false" href='/care_months/view/<?= $record->uid ?>/ACTION_removeMcpPro' title='removeMcpPro' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Remove Mcp Pro</span></a> @endif</td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">CM</td><td class="w-75 px-2 font-weight-bold"><?= value_from_rs($result_pros, 'name_display', [['id', '=', $record->cm_pro_id], ], 'all'); ?>@if(! $record->cm_pro_id) <a up-modal=".form-contents" up-width="800" up-history="false" href='/care_months/view/<?= $record->uid ?>/ACTION_assignCmPro' title='assignCmPro' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Assign Cm Pro</span></a> @endif
@if( $record->cm_pro_id) <a up-modal=".form-contents" up-width="800" up-history="false" href='/care_months/view/<?= $record->uid ?>/ACTION_changeCmPro' title='changeCmPro' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Change Cm Pro</span></a> @endif
@if( $record->cm_pro_id) <a up-modal=".form-contents" up-width="800" up-history="false" href='/care_months/view/<?= $record->uid ?>/ACTION_removeCmPro' title='removeCmPro' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Remove Cm Pro</span></a> @endif</td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">RME</td><td class="w-75 px-2 font-weight-bold"><?= value_from_rs($result_pros, 'name_display', [['id', '=', $record->rme_pro_id], ], 'all'); ?>@if(! $record->rmm_pro_id) <a up-modal=".form-contents" up-width="800" up-history="false" href='/care_months/view/<?= $record->uid ?>/ACTION_assignRmePro' title='assignRmePro' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Assign Rme Pro</span></a> @endif
@if( $record->rmm_pro_id) <a up-modal=".form-contents" up-width="800" up-history="false" href='/care_months/view/<?= $record->uid ?>/ACTION_changeRmePro' title='changeRmePro' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Change Rme Pro</span></a> @endif
@if( $record->rmm_pro_id) <a up-modal=".form-contents" up-width="800" up-history="false" href='/care_months/view/<?= $record->uid ?>/ACTION_removeRmePro' title='removeRmePro' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Remove Rme Pro</span></a> @endif</td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">RMM</td><td class="w-75 px-2 font-weight-bold"><?= value_from_rs($result_pros, 'name_display', [['id', '=', $record->rmm_pro_id], ], 'all'); ?>@if(! $record->rmm_pro_id) <a up-modal=".form-contents" up-width="800" up-history="false" href='/care_months/view/<?= $record->uid ?>/ACTION_assignRmmPro' title='assignRmmPro' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Assign Rmm Pro</span></a> @endif
@if( $record->rmm_pro_id) <a up-modal=".form-contents" up-width="800" up-history="false" href='/care_months/view/<?= $record->uid ?>/ACTION_changeRmmPro' title='changeRmmPro' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Change Rmm Pro</span></a> @endif
@if( $record->rmm_pro_id) <a up-modal=".form-contents" up-width="800" up-history="false" href='/care_months/view/<?= $record->uid ?>/ACTION_removeRmmPro' title='removeRmmPro' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Remove Rmm Pro</span></a> @endif</td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Has Mcp Done Em Visit</td><td class="w-75 px-2 font-weight-bold"><?= $record->has_mcp_done_em_visit ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Reasons
                <span class="ml-auto"><!-- __GROUP_ACTION__ --></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Cm Reason1</td><td class="w-75 px-2 font-weight-bold"><?= $record->cm_reason1 ?><a up-modal=".form-contents" up-width="800" up-history="false" href='/care_months/view/<?= $record->uid ?>/ACTION_updateCmReasons' title='updateCmReasons' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Update Cm Reasons</span></a></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Cm Reason2</td><td class="w-75 px-2 font-weight-bold"><?= $record->cm_reason2 ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Rm Reason1</td><td class="w-75 px-2 font-weight-bold"><?= $record->rm_reason1 ?><a up-modal=".form-contents" up-width="800" up-history="false" href='/care_months/view/<?= $record->uid ?>/ACTION_updateRmReasons' title='updateRmReasons' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Update Rm Reasons</span></a></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Rm Reason2</td><td class="w-75 px-2 font-weight-bold"><?= $record->rm_reason2 ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">CM Enrollment
                <span class="ml-auto"><a up-modal=".form-contents" up-width="800" up-history="false" href='/care_months/view/<?= $record->uid ?>/ACTION_updateWhyNotEnrolledInCm' title='Update why not enrolled in CM'class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Update Why Not Enrolled In CM</span></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Is Client Enrolled In Cm</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_client_enrolled_in_cm ?><a up-modal=".form-contents" up-width="800" up-history="false" href='/care_months/view/<?= $record->uid ?>/ACTION_setIsClientEnrolledInCmToFalse' title='setIsClientEnrolledInCmToFalse' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Set Is Client Enrolled In Cm To False</span></a>
<a up-modal=".form-contents" up-width="800" up-history="false" href='/care_months/view/<?= $record->uid ?>/ACTION_setIsClientEnrolledInCmToTrue' title='setIsClientEnrolledInCmToTrue' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Set Is Client Enrolled In Cm To True</span></a></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Why Not Enrolled In Cm Category</td><td class="w-75 px-2 font-weight-bold"><?= $record->why_not_enrolled_in_cm_category ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Why Not Enrolled In Cm Memo</td><td class="w-75 px-2 font-weight-bold"><?= $record->why_not_enrolled_in_cm_memo ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">RM Enrollment
                <span class="ml-auto"><a up-modal=".form-contents" up-width="800" up-history="false" href='/care_months/view/<?= $record->uid ?>/ACTION_updateWhyNotEnrolledInRm' title='Update why not enrolled in RM'class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Update Why Not Enrolled In RM</span></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Is Client Enrolled In Rm</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_client_enrolled_in_rm ?><a up-modal=".form-contents" up-width="800" up-history="false" href='/care_months/view/<?= $record->uid ?>/ACTION_setIsClientEnrolledInRmToFalse' title='setIsClientEnrolledInRmToFalse' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Set Is Client Enrolled In Rm To False</span></a>
<a up-modal=".form-contents" up-width="800" up-history="false" href='/care_months/view/<?= $record->uid ?>/ACTION_setIsClientEnrolledInRmToTrue' title='setIsClientEnrolledInRmToTrue' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Set Is Client Enrolled In Rm To True</span></a></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Why Not Enrolled In Rm Category</td><td class="w-75 px-2 font-weight-bold"><?= $record->why_not_enrolled_in_rm_category ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Why Not Enrolled In Rm Memo</td><td class="w-75 px-2 font-weight-bold"><?= $record->why_not_enrolled_in_rm_memo ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">CM Total Time
                <span class="ml-auto"><!-- __GROUP_ACTION__ --></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Cm Total Time In Seconds</td><td class="w-75 px-2 font-weight-bold"><?= $record->cm_total_time_in_seconds ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Cm Total Time In Seconds By Mcp</td><td class="w-75 px-2 font-weight-bold"><?= $record->cm_total_time_in_seconds_by_mcp ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Cm Total Time In Seconds By Cm Pro</td><td class="w-75 px-2 font-weight-bold"><?= $record->cm_total_time_in_seconds_by_cm_pro ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">RM Total Time
                <span class="ml-auto"><!-- __GROUP_ACTION__ --></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Rm Total Time In Seconds</td><td class="w-75 px-2 font-weight-bold"><?= $record->rm_total_time_in_seconds ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Rm Total Time In Seconds By Mcp</td><td class="w-75 px-2 font-weight-bold"><?= $record->rm_total_time_in_seconds_by_mcp ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Rm Total Time In Seconds By Rmm Pro</td><td class="w-75 px-2 font-weight-bold"><?= $record->rm_total_time_in_seconds_by_rmm_pro ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Rm Total Time In Seconds By Rme Pro</td><td class="w-75 px-2 font-weight-bold"><?= $record->rm_total_time_in_seconds_by_rme_pro ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Bills
                <span class="ml-auto"><!-- __GROUP_ACTION__ --></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Cm Bill Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->cm_bill_id ?><a up-modal=".form-contents" up-width="800" up-history="false" href='/care_months/view/<?= $record->uid ?>/ACTION_generateBillForCm' title='generateBillForCm' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Generate Bill For Cm</span></a></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Rm Bill Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->rm_bill_id ?><a up-modal=".form-contents" up-width="800" up-history="false" href='/care_months/view/<?= $record->uid ?>/ACTION_generateBillForRm' title='generateBillForRm' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Generate Bill For Rm</span></a></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">CM Cancellation
                <span class="ml-auto"><!-- __GROUP_ACTION__ --></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Is Cm Canceled This Month</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_cm_canceled_this_month ?><a up-modal=".form-contents" up-width="800" up-history="false" href='/care_months/view/<?= $record->uid ?>/ACTION_setIsCmCanceledThisMonthToTrue' title='setCmCancelledThisMonthToTrue' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Set Cm Cancelled This Month To True</span></a>
<a up-modal=".form-contents" up-width="800" up-history="false" href='/care_months/view/<?= $record->uid ?>/ACTION_setIsCmCanceledThisMonthToFalse' title='setCmCancelledThisMonthToFalse' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Set Cm Cancelled This Month To False</span></a></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Why Is Cm Canceled This Month</td><td class="w-75 px-2 font-weight-bold"><?= $record->why_is_cm_canceled_this_month ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">RM Cancellation
                <span class="ml-auto"><!-- __GROUP_ACTION__ --></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Is Rm Canceled This Month</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_rm_canceled_this_month ?><a up-modal=".form-contents" up-width="800" up-history="false" href='/care_months/view/<?= $record->uid ?>/ACTION_setIsRmCanceledThisMonthToTrue' title='setRmCancelledThisMonthToTrue' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Set Rm Cancelled This Month To True</span></a>
<a up-modal=".form-contents" up-width="800" up-history="false" href='/care_months/view/<?= $record->uid ?>/ACTION_setIsRmCanceledThisMonthToFalse' title='setRmCancelledThisMonthToFalse' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Set Rm Cancelled This Month To False</span></a></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Why Is Rm Canceled This Month</td><td class="w-75 px-2 font-weight-bold"><?= $record->why_is_rm_canceled_this_month ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">TM
                <span class="ml-auto"><!-- __GROUP_ACTION__ --></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Is Tm This Month</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_tm_this_month ?><a up-modal=".form-contents" up-width="800" up-history="false" href='/care_months/view/<?= $record->uid ?>/ACTION_setIsTmThisMonthToTrue' title='setIsTmThisMonthToTrue' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Set Is Tm This Month To True</span></a>
<a up-modal=".form-contents" up-width="800" up-history="false" href='/care_months/view/<?= $record->uid ?>/ACTION_setIsTmThisMonthToFalse' title='setIsTmThisMonthToFalse' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Set Is Tm This Month To False</span></a></td></tr>
        </tbody>
    </table>
</div>


    </div>
</div>


@endsection
