@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex my-3 px-3 stag-heading stag-heading-index">
        <div>Erx: List</div>
        <div class="ml-auto">
            <!-- _ADD_NEW_LINK_ -->
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border stag-table stag-table-index">
        <table class="table table-hover text-nowrap table-striped">
            <thead>
            <tr>
<th>&nbsp;</th>
<th>Created At</th>
<th>Type</th>
<th>Action Item Category</th>
<th>Content Detail</th>
<th>Content Text</th>
<th>Is Signed By Ally</th>
<th>Is Signed By Prescriber</th>
<th>Signed By Ally At</th>
<th>Signed By Prescriber At</th>
<th>Status Category</th>
<th>Status Memo</th>
<th>Created By Session Id</th>
<th>Ally Pro Id</th>
<th>Client Id</th>
<th>Current Content Update Id</th>
<th>Current Status Update Id</th>
<th>Prescriber Pro Id</th>
<th>Signed By Ally Session Id</th>
<th>Signed By Prescriber Session Id</th>
<th>To Facility Id</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><a href="/erx/view/<?= $record->uid ?>"><i class="fas fa-share-square"></i></a></td>
<td><?= friendly_date_time($record->created_at) ?></td>
<td><?= $record->type ?></td>
<td><?= $record->action_item_category ?></td>
<td><?= $record->content_detail ?></td>
<td><?= $record->content_text ?></td>
<td><?= $record->is_signed_by_ally ?></td>
<td><?= $record->is_signed_by_prescriber ?></td>
<td><?= friendly_date_time($record->signed_by_ally_at) ?></td>
<td><?= friendly_date_time($record->signed_by_prescriber_at) ?></td>
<td><?= $record->status_category ?></td>
<td><?= $record->status_memo ?></td>
<td><?= $record->created_by_session_id ?></td>
<td><?= $record->ally_pro_id ?></td>
<td><?= $record->client_id ?></td>
<td><?= $record->current_content_update_id ?></td>
<td><?= $record->current_status_update_id ?></td>
<td><?= $record->prescriber_pro_id ?></td>
<td><?= $record->signed_by_ally_session_id ?></td>
<td><?= $record->signed_by_prescriber_session_id ?></td>
<td><?= $record->to_facility_id ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
