@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex my-3 px-3 stag-heading stag-heading-index">
        <div>Notes: List</div>
        <div class="ml-auto">
            <!-- _ADD_NEW_LINK_ -->
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border stag-table stag-table-index">
        <table class="table table-hover text-nowrap table-striped">
            <thead>
            <tr>
<th>&nbsp;</th>
<th>Date</th>
<th>Client</th>
<th>HCP</th>
<th>Ally</th>
<th>Reason(s)</th>
<th>Ally Signed?</th>
<th>HCP Signed?</th>
<th>Billed?</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><a href="/notes/view/<?= $record->uid ?>"><i class="fas fa-share-square"></i></a></td>
<td><?= $record->effective_dateest ?></td>
<td><?= value_from_rs($result_clients, 'name_display', [['id', '=', $record->client_id], ], 'all'); ?></td>
<td><?= value_from_rs($result_pros, 'name_display', [['id', '=', $record->hcp_pro_id], ], 'all'); ?></td>
<td><?= value_from_rs($result_pros, 'name_display', [['id', '=', $record->ally_pro_id], ], 'all'); ?></td>
<td><?= value_from_rs($result_reasons, 'result', [['id', '=', $record->id], ], 'all'); ?></td>
<td><?= $record->is_signed_by_ally ?></td>
<td><?= $record->is_signed_by_hcp ?></td>
<td><?php $_r = \Illuminate\Support\Facades\DB::select("SELECT '-- TODO --' as result");
echo ($_r && count($_r)) ? $_r[0]->result : '-'; ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
