@extends('pro.care_month_entries.view')
@section('content-inner')

    <div class="row mt-3">
    <div class="col-12">

        <div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Info
                <span class="ml-auto"><!-- __GROUP_ACTION__ --></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Cm Or Rm</td><td class="w-75 px-2 font-weight-bold"><?= $record->cm_or_rm ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Client Id </td><td class="w-75 px-2 font-weight-bold"><?= $record->client_id  ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Pro Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->pro_id ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Time
                <span class="ml-auto"><a up-modal=".form-contents" up-width="800" up-history="false" href='/care_month_entries/view/<?= $record->uid ?>/ACTION_updateTiming' title='Update timing'class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Update Timing</span></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Effective Date</td><td class="w-75 px-2 font-weight-bold"><?= $record->effective_date ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Time In Seconds </td><td class="w-75 px-2 font-weight-bold"><?= $record->time_in_seconds  ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Time Specific</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_time_specific ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Starting Time</td><td class="w-75 px-2 font-weight-bold"><?= $record->starting_time ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Ending Time</td><td class="w-75 px-2 font-weight-bold"><?= $record->ending_time ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Achieved time(s)
                <span class="ml-auto"><!-- __GROUP_ACTION__ --></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Achieved Cm Pro Time In Seconds</td><td class="w-75 px-2 font-weight-bold"><?= $record->achieved_cm_pro_time_in_seconds ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Achieved Mcp Time In Seconds</td><td class="w-75 px-2 font-weight-bold"><?= $record->achieved_mcp_time_in_seconds ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Achieved Rme Pro Time In Seconds</td><td class="w-75 px-2 font-weight-bold"><?= $record->achieved_rme_pro_time_in_seconds ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Achieved Rmm Pro Time In Seconds</td><td class="w-75 px-2 font-weight-bold"><?= $record->achieved_rmm_pro_time_in_seconds ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Achieved Total Time In Seconds</td><td class="w-75 px-2 font-weight-bold"><?= $record->achieved_total_time_in_seconds ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Content
                <span class="ml-auto"><a up-modal=".form-contents" up-width="800" up-history="false" href='/care_month_entries/view/<?= $record->uid ?>/ACTION_updateContent' title='Update content'class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Update Content</span></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Content Detail</td><td class="w-75 px-2 font-weight-bold"><?= $record->content_detail ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Content Text</td><td class="w-75 px-2 font-weight-bold"><?= $record->content_text ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Removed
                <span class="ml-auto"><a up-modal=".form-contents" up-width="800" up-history="false" href='/care_month_entries/view/<?= $record->uid ?>/ACTION_remove' title='Remove'class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Remove</span></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Is Removed</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_removed ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Removal Memo</td><td class="w-75 px-2 font-weight-bold"><?= $record->removal_memo ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Removed At</td><td class="w-75 px-2 font-weight-bold"><?= friendly_date_time($record->removed_at) ?></td></tr>
        </tbody>
    </table>
</div>


    </div>
</div>


@endsection
