@extends('pro.care_months.view')
@section('content-inner')

    <div class="pb-3">

        <h5 class='my-3 d-flex stag-heading stag-heading-sub'>
            <div>Cm Time Entries</div>
            <div class="ml-auto">
                <a class="btn btn-primary btn-sm" up-modal=".form-contents" up-width="800" up-history="false" href="{{route('care_months_SINGLE-ACTION_cm_time_entriesAddNew', ['uid' => $record->uid])}}"><i class='fa fa-plus-circle' aria-hidden='true'></i> Add New</a>
            </div>
        </h5>

        <div class="table-responsive p-0 bg-white border stag-table stag-table-sub">
            <table class="table table-hover text-nowrap">
                <thead>
                <tr>
                    <th>&nbsp;</th>
<th>Content Text</th>
<th>Content Detail</th>
<th>Time In Seconds</th>
                </tr>
                </thead>
                <tbody>
                @foreach($subRecords as $subRecord)
                    <tr>
                        <td><a href="/care_month_entries/view/{{ $subRecord->uid }}"><i class="fas fa-share-square"></i></a></td>
<td><?= $subRecord->content_text ?></td>
<td><?= $subRecord->content_detail ?></td>
<td><?= $subRecord->time_in_seconds ?></td>
                    </tr>
                @endforeach
                </tbody>
            </table>
        </div>

    </div>

@endsection
